Otodom: Count
Count from Otodom as JSON. 1 credit per successful call.
GET /v1/otodom/count
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
transaction | string | Required | sprzedaz, wynajem |
geo_path | string | Required | Any |
estate | string | Optional | FLAT, HOUSE, GARAGE, HALL, INVESTMENT, TERRAIN, COMMERCIAL_PROPERTY, OFFICE, BUILDING, ROOM |
market | string | Optional | PRIMARY, SECONDARY |
use_types[] | list of string | Optional | OFFICE, RETAIL, HOTEL, INDUSTRIAL, SERVICES |
rooms_number[] | list of string | Optional | ONE, TWO, THREE, FOUR, FIVE |
owner_type | string | Optional | DEVELOPER, PRIVATE, AGENCY |
price_min | integer | Optional | Any |
price_max | integer | Optional | Any |
area_min | integer | Optional | Any |
area_max | integer | Optional | Any |
has_discount | boolean | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/otodom/count?transaction=sprzedaz&geo_path=mazowieckie%2Fwarszawa%2Fwarszawa%2Fwarszawa&estate=FLAT" \
-H "X-API-Key: $API_KEY"